Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 21:35:06 +0000

Chat transcript

			Name: Hiep Tran
			E-mail: [email-masked]

	Harry Sat, 07/23/22 02:30:21 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Hiep Tran 02:30:48 pm
		I can not access my acount
	Harry 02:31:08 pm
		Are you an existing customer?
	Hiep Tran 02:31:13 pm
		yes
		business nam: The2Chieu
	Harry 02:31:50 pm
		You need to email  us at: [email-masked] to get access to your account.  
		Is there anything else I can help you with today? 
	Hiep Tran 02:32:29 pm
		I can not use ssh connect to server
		I have used it before
	Harry 02:32:56 pm
		May I have you Server Id? 
	Hiep Tran 02:33:23 pm
		CS421, IP: 208.70.252.82
	Harry 02:33:54 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Hiep Tran 02:34:14 pm
		no thanks
	System 02:34:32 pm
		You archived the chat

	4m 11s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com